Subject: Re: bug#14327: I am getting random hangs executing coreutils 8.21 sort.

From: Chen Guo <[email-masked]>
Date: Fri, 3 May 2013 01:29:24 -0700

On second though let's hold off on the core dump, I realize with how many
lines you're sorting the dump must be excessively large. Let's hope we can
nail it with a proper stack trace first.

On Fri, May 3, 2013 at 1:09 AM, Chen Guo <[email-masked]> wrote:

> Hi Kevin,if it's not too much trouble a core dump would also be nice to
> have, particularly given how difficult this seems to be to reproduce.
>
>
> On Wed, May 1, 2013 at 1:21 PM, Paul Eggert <[email-masked]> wrote:
>
>> Can you build coreutils without optimization
>> (make CFLAGS='-g3') and get a backtrace from
>> that version?  That might be easier to diagnose.
>>
>>
>>
>>
>